/*     47912 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__47912__ {padding:20px; background:#8da960;}
.textarea__47912__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__47912__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__47912__ {padding:25px 30px;}
	.textarea__47912__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__47912__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__47912__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__47912__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__47912__ {padding:35px;}
	.textarea__47912__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__47912__ .cont > span {padding:0 35px;}
	.textarea__47912__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__47912__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     47913 : 타이틀 텍스트      */
.title__47913__ {font-size:0}
.title__47913__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47913__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47913__.style_top p {padding-top:10px}
.title__47913__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47913__.style_right p {padding-right:14px}
.title__47913__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47913__.style_bottom p {padding-bottom:12px}
.title__47913__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47913__.style_left p {padding-left:14px}
.title__47913__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47913__.style_circle1 p {padding-left:18px}
.title__47913__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47913__.style_circle2 p {padding-left:18px}
.title__47913__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47913__ p {font-size:20px}
	.title__47913__.style_top p:before {width:20px}
	.title__47913__.style_right p:before {height:20px}
	.title__47913__.style_bottom p:before {width:20px}
	.title__47913__.style_left p:before {height:20px}
}

/*     47919 : 장문 텍스트      */
.textarea__47919__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47919__ p {font-size:15px}
}

/*     47920 : 타이틀 텍스트      */
.title__47920__ {font-size:0}
.title__47920__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47920__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47920__.style_top p {padding-top:10px}
.title__47920__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47920__.style_right p {padding-right:14px}
.title__47920__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47920__.style_bottom p {padding-bottom:12px}
.title__47920__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47920__.style_left p {padding-left:14px}
.title__47920__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47920__.style_circle1 p {padding-left:18px}
.title__47920__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47920__.style_circle2 p {padding-left:18px}
.title__47920__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47920__ p {font-size:20px}
	.title__47920__.style_top p:before {width:20px}
	.title__47920__.style_right p:before {height:20px}
	.title__47920__.style_bottom p:before {width:20px}
	.title__47920__.style_left p:before {height:20px}
}

/*     47921 : 장문 텍스트      */
.textarea__47921__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47921__ p {font-size:15px}
}

/*     47922 : 타이틀 텍스트      */
.title__47922__ {font-size:0}
.title__47922__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47922__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47922__.style_top p {padding-top:10px}
.title__47922__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47922__.style_right p {padding-right:14px}
.title__47922__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47922__.style_bottom p {padding-bottom:12px}
.title__47922__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47922__.style_left p {padding-left:14px}
.title__47922__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47922__.style_circle1 p {padding-left:18px}
.title__47922__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47922__.style_circle2 p {padding-left:18px}
.title__47922__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47922__ p {font-size:20px}
	.title__47922__.style_top p:before {width:20px}
	.title__47922__.style_right p:before {height:20px}
	.title__47922__.style_bottom p:before {width:20px}
	.title__47922__.style_left p:before {height:20px}
}

/*     47923 : 장문 텍스트      */
.textarea__47923__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__47923__ p {font-size:15px}
}

/*     47914 : 텍스트 박스      */
.img__47914__ {position:relative;}
.img__47914__ * {box-sizing:border-box;}
.img__47914__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__47914__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__47914__ a:hover:before {opacity:.06;}
.img__47914__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#899c93; table-layout:fixed;}
.img__47914__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__47914__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__47914__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__47914__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__47914__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__47914__ .caption {height:20px;}
	.img__47914__ .caption .caption_inner > span {margin-top:2px;}
	.img__47914__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__47914__ .caption .caption_inner > span.title {font-size:18px;}
	.img__47914__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__47914__ .caption {height:50px;}
	.img__47914__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__47914__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     47915 : 이미지      */
.img__47915__ {max-width:100%}
.img__47915__ * {box-sizing:border-box}
.img__47915__ a {display:block;vertical-align:top}
.img__47915__ img {width:px;vertical-align:top}

/*     47918 : 이미지      */
.img__47918__ {max-width:100%}
.img__47918__ * {box-sizing:border-box}
.img__47918__ a {display:block;vertical-align:top}
.img__47918__ img {width:px;vertical-align:top}

/*     47927 : 이미지      */
.img__47927__ {max-width:100%}
.img__47927__ * {box-sizing:border-box}
.img__47927__ a {display:block;vertical-align:top}
.img__47927__ img {width:px;vertical-align:top}

